Ga naar inhoud


Nieuw: newcamd v5.20 is uit!


Gast

Aanbevolen berichten

ja hoor, newcamd v5.20 is al weer uit <img src="/ubbthreads/images/graemlins/laugh.gif" alt="" /> <img src="/ubbthreads/images/graemlins/laugh.gif" alt="" /> <img src="/ubbthreads/images/graemlins/laugh.gif" alt="" /> <img src="/ubbthreads/images/graemlins/laugh.gif" alt="" />

Link naar reactie
Delen op andere sites


6. Wees duidelijk met jouw vraagstelling en bevestig nadien het resultaat.

Onderwerpen plaatsen in de aard van "snel leren", "wat is er aan het gebeuren", "och", "kweetniet", "funcard", "ombouwen", "de eerste keer" of "is dit wat" slaan nergens op en zijn er de oorzaak van dat mensen niet meer de mogelijkheid hebben gericht te zoeken naar bepaalde berichten. Geef in het onderwerp dus duidelijk en kort aan waar jouw vraag of bericht over gaat! B.v. "Voeding probleem Nokia 9500" is beter als enkel "Nokia" in het onderwerp te vermelden want dan zal iemand die geen kennis heeft over de voeding van een Nokia dit bericht niet meer (hoeven) lezen om er achter te komen waar het bericht over gaat. Daardoor blijft het board lekker snel en vooral overzichtelijk.

Link naar reactie
Delen op andere sites

hmmm, weinig wijzigingen t.o.v. 5.19

 

newcamd: fix Polsat AU

cardspider: add SID_SCAN_PORT option.

 

Dus niet waar we allen op gehoopt hadden.

<img src="/ubbthreads/images/graemlins/grin.gif" alt="" />

Link naar reactie
Delen op andere sites

ook beschikbaar in het Hydra control panel...

 

vergeet niet eerst van emu te veranderen wanneer je standaard newcamd gebruikt alvorens 5.20 te installeren!

 

<img src="/ubbthreads/images/graemlins/xyxthumbs.gif" alt="" />

DM8000 + DM800SE + VU+DUO + Wavefrontier T90 + 10LNBs

Hemertje.Dreambox Webmaster

Sat-nerds Moderator

Plinux Member

Link naar reactie
Delen op andere sites

Citaat:
Waar had je op gehoopt dan?

 

Dat het bibber verschijnsel bij opnames met "AU = on" in de newcamd.conf opgelost zou zijn <img src="/ubbthreads/images/graemlins/grin.gif" alt="" />

 

gr,

RuKo

Link naar reactie
Delen op andere sites

Citaat:
hemertje.

ik heb het idee dat het bij mij wel werkt zonder hem eerst van emu te veranderen.
klopt dit.
????? <img src="/ubbthreads/images/graemlins/confused.gif" alt="" />


Lijkt me stug aangezien je newcamd niet kunt overschrijven met de nieuwe versie als hij in gebruik is <img src="/ubbthreads/images/graemlins/smile.gif" alt="" /> Wellicht dat in je emulijstje wel de nieuwe versie staat maar het daadwerkelijke bestand nog het oude is.
Link naar reactie
Delen op andere sites

Citaat:
hemertje.

ik heb het idee dat het bij mij wel werkt zonder hem eerst van emu te veranderen.
klopt dit.
????? <img src="/ubbthreads/images/graemlins/confused.gif" alt="" />

Volgens mij wordt dan alleen smartcam.config overschreven.
Ik denk dat je een emu die in gebruik is niet aan te passen is.
Weet het echter niet zeker.

gr,
RuKo
Link naar reactie
Delen op andere sites

Gedeeltelijk waar.

 

Als een programma/librabry/etc eenmaal is geladen, kun je het onder linux over het algemeen zonder problemen vervangen.

Wel zul je het programma opnieuw moeten starten, voordat de nieuwe versie werkelijk wordt gebruikt.

 

In het geval van een softcam zul je dus de softcam even moeten afsluiten en opnieuw starten, of even van softcam moeten wisselen.

 

Heb het eventjes half getest. Ik draai al newcamd 5.20 op Hydra. Ik pas simpelweg de timestamp op het bestand aan, en probeer dan opnieuw te downloaden:

Code:
/var/bin > ls -l new*-rwxr-xr-x    1 root     root       235128 Sep 25 10:12 newcamd.ppc/var/bin > touch newcamd.ppc/var/bin > ls -l new*-rwxr-xr-x    1 root     root       235128 Sep 25 12:34 newcamd.ppc

 

Nu opnieuw gedownload, en de listing laat het volgende zien:

Code:
  /var/bin > ls -l new*-rwxr-xr-x    1 root     root       235128 Sep 25 10:12 newcamd.ppc

 

Newcamd is dus gewoon vervangen.

 

- Ruud

Link naar reactie
Delen op andere sites

in hydra worden voor de emu's die standaard in de hydra images worden aangeboden alleen geupdate door de 'executables' de configs worden dus niet geupdate omdat je anders je instellingen kwijt bent... (radegast, newcamd,...)

 

nieuwe softcams worden wel compleet geupdate!

let hierbij dus op!

 

door gebruikers eerst te laten switchen, downloaden, en teug switchen weet je zeker dat de download goed gaat en de nieuwe versie opgestart wordt...

DM8000 + DM800SE + VU+DUO + Wavefrontier T90 + 10LNBs

Hemertje.Dreambox Webmaster

Sat-nerds Moderator

Plinux Member

Link naar reactie
Delen op andere sites

Hoi,

 

Gaan hiermee (met nieuwe newcamd 5.20) de spaanse ta***llas en S*yIta**a open? Of zijn die nog steeds ontoegangkelijk voor de buitenstanders... <img src="/ubbthreads/images/graemlins/anoniem.gif" alt="" />

 

Ik gebuik de laatste Pli met deze camd maar bij mij is alles opde genoemde pakketen Zwart

Thanks LaRAZA <img src="/ubbthreads/images/graemlins/xyxthumbs.gif" alt="" />

--------------------

Dreambox 800-HD

VisioSat Quatro LNB's (Astra 1/ Astra 2 / Astra 3 /HotBird (HB))

Link naar reactie
Delen op andere sites

Maak een account aan of log in om te reageren

Je moet een lid zijn om een reactie te kunnen achterlaten

Account aanmaken

Registreer voor een nieuwe account in onze community. Het is erg gemakkelijk!

Registreer een nieuwe account

Inloggen

Heb je reeds een account? Log hier in.

Nu inloggen
  • Wie is er online   0 leden

    • Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken
×
×
  • Nieuwe aanmaken...